{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.mythicus_im.hdc.allay_chest.root": {
      "states": {

        "default": {
          "transitions": [
            { "descend": "!q.property('mythicus_im:is_placed')" },
            { "idle": "q.property('mythicus_im:is_placed')" }
          ]
        },

        "descend": {
          "animations": [ "descend" ],
          "transitions": [
            { "idle": "q.state_time > 0.6" }
          ],
          "blend_transition": 0.1
        },
        "idle": {
          "animations": [ "idle" ]
        }

      }
    }
  }
}